:root {
    --eventim-background: #202867; /* Darker blue background */
    --eventim-secondary: #FECA27; /* Eventim yellow */

    --eventim-cc-primary: #416BDE; /* Eventim CC design blue (lavender) */
    --eventim-cc-secondary: #840265; /* Eventim CC design dark purple */

    --eventim-cc-primary-light: #416bde4a;
    --eventim-cc-green: #42CE8A;
}

.btn-success,
.btn-cta,
.btn-outline-primary.active,
.btn-outline-primary:hover,
.pagination .page-item.active .page-link,
.list-group-item.active,
.bg-accent,
.category-selector .active:hover,
.category-selector .active,
.report-tab .see-responsive-tabmenu .item .item-inner.selected,
.fa .fa-3x,
.multi-control .choices__list--multiple .choices__item,
.autoComplete_wrapper > ul > li:hover,
.alert.alert-notification,
#selected-categories-container .btn-category-child,
.report-filter-display-button,
ul.vertical-menu li.draggable,
.flatpickr-day.selected {
    background-color: var(--eventim-cc-primary) !important;
    border: 1px solid var(--eventim-cc-primary) !important;
    color: white !important;
}

.btn-outline-primary {
    border: 1px solid var(--eventim-cc-primary) !important;
}

.footer,
.timezone-select.dark .btn-default,
.language-select.dark .btn-default,
.banner {
    background-color: var(--eventim-background) !important;
    background: var(--eventim-background) !important;
}

.btn-default-accent {
    border: 1px solid var(--eventim-cc-primary) !important;
    color: var(--eventim-cc-primary) !important;
}

.form-item.focussed,
.tw-component-input:focus,
.validate.success {
    border: 1px solid var(--eventim-cc-primary) !important;
    padding: 2px;
}

div.item-inner.selected {
    border: 1px solid transparent !important;
}

.template-picker.selected,
a.dropdown-item.selected {
    border: 2px solid var(--eventim-cc-primary) !important;
}

.form-field .bar,
.pdf-body .header {
    border-bottom: 2px solid var(--eventim-cc-primary) !important;
}

@media (max-width: 991px) {
    .navbar-top {
        border-bottom: 2px solid var(--eventim-cc-primary) !important;
    }
}

.template-picker input[type="radio"],
.tw-pointer-events-none {
    color: var(--eventim-cc-primary) !important;
    accent-color: var(--eventim-cc-primary) !important;
}

.font-accent,
.see-responsive-tabmenu .selected a,
.btn-link-primary,
.showedit-side-menu .active .fa-stack.number-stack .fa-stack-2x,
.modal-title,
.navbar-bootstrap4 .navbar-toggle-options,
.btn-add-event-mobile,
mark, .autoComplete_highlight,
.autoComplete_wrapper > ul > li mark,
.home-page__tour-sales-table td:nth-child(2), .home-page__top-sales-table td:nth-child(2),
.tw-component-tertiary-button,
.form-item.focussed .placeholder-text .text,
.form-field .control input:focus ~ label, .form-field .control textarea:focus ~ label, .form-field .control select:focus ~ label,
.dropdown-menu .dropdown-header-text,
.alert-primary.no-bg,
.access-control.banner .banner-content .ios a,
.access-control.banner .banner-content .android a,
.fa.fa-check.green,
.fas.fa-check-circle.d-inline.green,
.green,
.tw-text-\[\#00999A\],
.dropdown-mobile-expanded-items .selected-item,
.pdf-body h1,
.pdf-body h2{
    color: var(--eventim-cc-primary) !important;
}

.see-responsive-tabmenu a:hover,
.see-responsive-tabmenu .selected a:hover,
.register-link,
.text-accent,
.btn-link-primary:hover,
.btn.btn-link-primary :hover {
    color: var(--eventim-cc-secondary) !important;
}

.bg-lighter-purple {
    background-color: var(--eventim-cc-secondary) !important;
}

.see-data-table tbody tr.row-selected td,
.see-data-table tbody tr.has-result:hover,
.report-tab .see-responsive-tabmenu .item,
.category-menu-item:hover,
.btn-category-child:hover,
.see-table tbody .totals td {
    background-color: var(--eventim-cc-primary-light) !important;
}

.box-check.selected,
ul.vertical-menu.light li.selected,
.alert-primary {
    background-color: var(--eventim-cc-primary-light) !important;
    border: 1px solid var(--eventim-cc-primary) !important;
}

.report-tab .see-responsive-tabmenu a {
    color: white !important
}

.banner-content {
    background: white !important;
    background-color: white !important;
}

.ac-eventim-banner-icon {
    border-radius: 18px;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
}


::-webkit-scrollbar-thumb {
    background: var(--eventim-cc-primary) !important;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--eventim-cc-primary-light) !important;
}

.status-circle.status-green {
    background-color: var(--eventim-cc-green) !important;
    border: solid 1px var(--eventim-cc-green) !important;
}

.switch.switch-small.switch-on,
.switch.switch-small.switch-off {
    border: solid 2px var(--eventim-cc-primary) !important;
}

.autoComplete_wrapper > input:focus::selection {
    background-color: var(--eventim-cc-primary) !important;
    color: white !important;
}